- content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
/ BEGIN
= render partial:'posts/comments/form', locals: {comment: @comment, url: post_comments_path(@comment.post)}
ul
  - @post.comments.each do |comment|
    - next if comment.id.nil? 
    li
      p 
        = comment.body
      .d-flex 
        = link_to 'Edit', edit_post_comment_path(@post, comment), class: 'btn btn-outline-primary mr-2'
        = link_to 'Destroy', post_comment_path(@post, comment), data: { confirm: 'Are you sure?' }, method: :delete, class: 'btn btn-outline-primary'

/ END
hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary mr-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
